/*
GREEN
#66d37e*/
body{
    margin:0px;
    background-color: #E1F5FE;
}
main{
    color:black;
    font-family: 'Raleway', sans-serif;
    margin:0px;
}

#contentLogin{
    margin-top:25px;
    margin-left: 50px;
    margin-right: 50px;
    color:black;
    font-family: 'Raleway', sans-serif;
    padding:25px;
    background-color: #E1F5FE;
    border:none;
}

h1{
    font-family: 'Song Myung', serif;
    font-size: 40px;
    background-color:#01579B;
    color:white;
    height: 55px;
    text-align: center;
    margin-top: -10px;
    margin-bottom:0px;


}
h2{
    font-family: 'Song Myung', serif;
    font-size: 32px;
    color:white;
    text-align: center;
    margin:0px;
    padding-bottom:0px;
    background-color: #01579B;
    margin:auto;
    margin-bottom:5px;


}
nav{
    background-color: #0277BD;
    padding:5px 0px 5px 0px;
    font-size: 18px;

    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}
ul{
    list-style-type: none;

}
li{
    display: inline-block;
    margin-left:35px;




}
a:link {
    text-decoration: none;
    padding:27px 40px 27px 40px;
    transition: .4s;
    color:white;
}

a:visited {
    text-decoration: none;
    color:white;
}
a:hover {
    background-color: #B3E5FC;
    color:#0277BD;
    transition: .4s;

}
a:active {
    text-decoration: none;
    color: #feba87;
}

a:focus{
    color:white;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height:35px;
    background-color:#01579B ;
    color: white;
    text-align: center;
}

/*---------------------------------------------------------*/

.tableMessages th
{
    background-color: #0277BD;
    height:50px;
    font-weight: 900;
    color:black;
    font-family: 'Song Myung', sans-serif;
    font-size: 20px;
    color: #E1F5FE;

}

.tableMessages tr:nth-child(odd) {background-color: #efefef;}
.tableMessages tr:nth-child(even) {background-color: white;}
.tableMessages td{
    height:35px;
}

.tableMessages {
    width:90%;
    margin:auto;
    border-collapse: collapse;
    text-align: center;
    border:2px solid #01579B;
}

/*---------------------------------------------------------*/

.update {
    background-color: #B3E5FC;
    border:none;
    color:#0277BD;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    border: 1px solid #01579B;
    cursor: pointer;
    transition: .5s;
}

.update:hover{
    background-color: #0277BD;
    border:none;
    color:#efefef;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    border: 1px solid #01579B;
    transition: .4s;
}

/*---------------------------------------------------------*/

.delete{
     background-color: indianred;
     border:none;
     color:#efefef;
     font-family: 'Song Myung', serif;
     font-size: 24px;
     font-weight: 500;
     margin-left:10px;
     border: 1px solid #01579B;
     cursor: pointer;
     transition: .5s;
 }

.delete:hover{
    background-color: #efefef;
    border:none;
    color:indianred;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    margin-left:10px;
    border: 1px solid #01579B;
    cursor: pointer;
    transition: .5s;
}

/*---------------------------------------------------------*/

#tableLogin input[type="password"]{
    background-color: white;
    border-color: #0277BD;
    border-style: solid;
    padding:5px;
    color:dimgray;
}

#tableLogin input[type="submit"]{
    background-color: #B3E5FC;
    width:100%;
    height:50px;
    margin:-20px;
    border:none;
    color:#0277BD;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
}

#tableLogin input[type="submit"]:hover {
    background-color: #efefef;
    width:100%;
    height:50px;
    margin:-20px;
    border:none;
    color:#0277BD;
    font-family: 'Song Myung', serif;
    font-size: 24px;
}

#tableLogin table{
    border-collapse: collapse;
    margin:auto;
    font-weight:900;
}

#tableLogin td{
    background-color: #efefef;
    padding:35px;
    border-bottom: 2px solid #bbe7ff;
}

#tableLogin input[type="text"]{
    background-color: white;
    border-color: #0277BD;
    border-style: solid;
    padding:5px;
    color:dimgray;
}

/*---------------------------------------------------------*/

#content{
    margin:25px;


}

#contentLogin{
    margin:25px;
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:#0277BD;

}
#topSection{
    background-color:#B3E5FC;
    height:32px;
    font-family: 'Raleway', sans-serif;
    color:black;
    padding-left:50px;
    padding-right:50px;
    text-align: right;
}

/*---------------------------------------------------------*/

#insertButton{
    text-align: center;
}

#insertButton input[type="submit"]{

    background-color: #66d37e;
    border:none;
    color:#efefef;
    border:1px solid #66aa7e;
    margin-bottom: 10px;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    width:300px;
    transition:.5s;
    cursor: pointer;
}

#insertButton input[type="submit"]:hover{
    background-color: #efefef;
    border:none;
    color:#66d37e;
    border:1px solid #66aa7e;
    margin-bottom: 10px;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    transition:.5s;
    box-shadow: inset 0 100px 0 0 #efefef;
    width: 270px;
}

/*---------------------------------------------------------*/

#addButton{
    text-align: center;
}

#addButton input[type="submit"]{

    background-color: gold;
    border:none;
    color:darkslategray;
    border:1px solid goldenrod;
    margin-bottom: 10px;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    width:280px;
    transition:.5s;
    cursor: pointer;
}

#addButton input[type="submit"]:hover{
    background-color: #efefef;
    border:none;
    color:goldenrod;
    border:1px solid goldenrod;
    margin-bottom: 10px;
    font-family: 'Song Myung', serif;
    font-size: 24px;
    font-weight: 500;
    transition:.5s;
    box-shadow: inset 0 100px 0 0 #efefef;
    width: 250px;
}

/*---------------------------------------------------------*/

.updateInsertFormular{
    margin:auto;
    width:80%;
    max-width:1000px;
    margin-top:50px;
    color:#0277BD;
    background-color: #B3E5FC;
    padding:25px 0px 50px 65px;
    border:2px solid #0277BD;
}

.updateInsertFormular input[type="text"]{
    margin:auto;
    margin-bottom:10px;
    background-color: white;
    width:90%;
    border-color: #0277BD;
    border-style: solid;
    padding:5px;
    color:dimgray;
    font-family: 'Raleway', sans-serif;
}

.updateInsertFormular input[type="password"]{
    margin:auto;
    margin-bottom:10px;
    background-color: white;
    width:90%;
    border-color: #0277BD;
    border-style: solid;
    padding:5px;
    color:dimgray;
}

.updateInsertFormular h3{
    margin-bottom: 5px;
    font-size: 24px;
    font-family: 'Song Myung', serif;
}

.updateInsertFormular select{
    padding:auto;
    width:90%;
    background-color: white;
    border-color: #0277BD;
    border: 2px solid #0277BD;
    padding:5px;
    color:dimgray;
}

.updateInsertFormular textarea {
    height:75px;
    width:90%;
    margin:auto;
    border:2px solid #0277BD;
    padding:5px;
    color:dimgray;
    font-family: 'Raleway', sans-serif;
    resize: none;
}
/*---------------------------------------------------------*/

.error{
    border: 2px solid indianred;
    text-align: center;
    background-color: #ff8e8e;
    color: white;
    width:500px;
    margin:auto;
    margin-top:30px;
    margin-bottom:-15px;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
}

.success{
    border: 2px solid #66aa7e;;
    text-align: center;
    background-color: #66d37e;
    color: white;
    width:500px;
    margin:auto;
    margin-top:30px;
    margin-bottom:-15px;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
}

.deleteFormular{
    margin:25px;
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    width:500px;
    text-align: center;
    transform: translate(-50%, -50%);
    background-color: #0277BD;
    padding-bottom:10px;
}
